import React from 'react';
export default function OutdoorGarden(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M106-146v-561l134-101 120 90 120-90 120 90 120-90 134 101v561zm22-22h220v-530l-108-83-112 85zm242 0h220v-530l-110-83-110 83zm242 0h220v-528l-112-85-108 83z" })));
}
